/* 
Theme Name: Lasting Impressions Collection Child
Description: A business, portfolio and blog theme.
Author: Vibes Design
Author URI: http://vibesdesign.com.au
Version: 3.8.2
Template: Lasting
*/

.table-1 tr td, .tkt-slctr-tbl-wrap-dv tr td {
  padding: 2px 5px;
}
.fusion-table.table-1 td {
  font-size: 12px;
}
h1,h2,h3,h4{
text-transform:uppercase!important;
}

.fusion-header-v4 .fusion-header {
  padding-bottom: 0;
  padding-top: 0;
}
.lwa-form.wpcf7-form input[type="submit"] {
  padding: 5px 10px;
  line-height: 15px;
  font-size: 11px;
}
.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
  border: none;
}
.fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current-menu-ancestor > a {
  border-color: transparent!important;
}
.fusion-main-menu > ul > li > a:hover {
  border-color: transparent!important;
}
.fusion-main-menu a {
  text-transform: uppercase;
}
.fusion-header-tagline {
  margin-top: 40px;
}
.fusion-header-v4 .searchform {
  margin-top: 40px;
}

.fusion-secondary-menu-icon {
  background-color: #151515!important;
} 
.fusion-secondary-menu-icon::before, .fusion-secondary-menu-icon::after {
  color: #ffffff!important;
}
.fusion-secondary-menu .fusion-secondary-menu-icon, .fusion-secondary-menu .fusion-secondary-menu-icon:hover {
 color: #ffffff!important;
}
.woocommerce-tabs > .tabs {
  display: none!important;
}
.woocommerce-tabs .panel {
  margin-left: 0px!important;
}
.fusion-button.button-flat.button-round.button-small.button-custom.button-97 {
  background: none repeat scroll 0 0 #000;
  color: #fff;
  font-size: 11px;
}
.fusion-button.button-flat.button-round.button-small.button-custom.button-99 {
  background: none repeat scroll 0 0 #000;
  color: #fff;
  font-size: 11px;
}
.fusion-button.button-flat.button-round.button-small.button-custom.button-98 {
  background: none repeat scroll 0 0 #bfbfbf;
  color: #000;
  font-size: 11px;
}
form.cart {
  margin-bottom: 0!important;
  margin-top: 20px!important;
}
.product_meta > span {
  display: inline;
}
.payment_methods {
display:none;
}
.woocommerce-message{
  background: #a3fba3;
  color: #000;
  padding: 10px 25px;
}
.catalog > a {
  background: none repeat scroll 0 0 #a02866;
  color: #fff !important;
  height: 28px !important;
  line-height: 26px !important;
  margin-top: 6px;
  padding: 0 10px;
}
.products-4 li {
  min-height: 330px;
}
#main .sidebar {
  border: 1px solid #e7e7e7;
  border-radius: 3px;
  padding: 18px;
  background-color:#EDEDED;
}
.discount-table tr:nth-child(3), .discount-table tr:nth-child(5), .discount-table tr:nth-child(7),.discount-table tr:nth-child(9){
  display:none;
}
.fusion-single-line-meta{
	display:none;	
}

@media only screen and (max-device-width: 1024px) {
}
@media only screen and (max-device-width: 768px) {
}
@media only screen and (max-width: 48em) {
.fusion-header{
background:#000!important;
}
}